import { SimpleLocalClient } from '../../core/index.js';
import type { IAirvisualProConfig } from './airvisual_pro.types.js';
import { airvisualProProfile } from './airvisual_pro.types.js';

export class AirvisualProClient extends SimpleLocalClient<IAirvisualProConfig> {
  constructor(configArg: IAirvisualProConfig) {
    super(airvisualProProfile, configArg);
  }
}
